.aboutus-header {
    font-size: var(--sub-header-font-size);
    color: var(--secondary-color);
}

.aboutus-header-container {
    left: -100%;
    position: relative;
    transition: var(--slide-transition);
}

.aboutus-header-container.visible-on-scroll {
    left: 0;
}

.aboutus-container {
    width: 100%;
    padding: 2rem;
}

.aboutus-body {
    margin-top: 1rem;
    display: flex;
    opacity: 0;
    transition: 1s;
}

.aboutus-body.visible-on-scroll {
    opacity: 1;
}

.aboutus-sub-container {
    position: relative;
    display: block;
    width: 60%;
    overflow: hidden;
    height: 40vw;
    padding: 1.5vw;
}

.aboutus-img {
    width: 55%;
    position: relative;
    padding: 0.5vw;
    cursor: pointer;
    transition-duration: 0.5s;
    border: 2px solid var(--third-color);
}

#aboutus-img-2 {
    position: absolute;
    left: 5vw;
    top: 5vw;
}

#aboutus-img-3 {
    position: absolute;
    left: 10vw;
    top: 10vw;
}

#aboutus-img-4 {
    position: absolute;
    left: 15vw;
    top: 15vw;
}

.main-img {
    transform: scale(1.1);
    z-index: 5;
}

.not-main-img-1 {
    z-index: 2;
}

.not-main-img-2 {
    z-index: 3;
}

.not-main-img-3 {
    z-index: 4;
}

.not-main-img-4 {
    z-index: 5;
}

.aboutus-text {
    padding: 2vw;
    font-size: var(--normal-font-size);
    color: var(--third-color);
    width: 35%;
}
